#form-pc h2{font-size:36px;color:#333;line-height:1.5em}
#form-pc .conceal{display:none}
#form-pc .formType a{display:block;color:#333;font-size:28px;line-height:1.5em;border:1px solid #f90}
#form-pc .formType .actived a{background:#f90;border:none;color:#fff}
#form-pc form{margin-top:30px
}#form-pc form p{font-size:16px;line-height:1.5em;margin-bottom:6px;color:#f00c0c;font-weight:400;margin-top:6px}
#form-pc form .form-group{margin-top:30px;margin-bottom:0;position:relative}
#form-pc form .form-group input{ font-size:16px;line-height:1.5em;color:#999;padding:20px 26px;border:1px solid #bbb}
#form-pc form .form-group input.form-control{height:40px}
#form-pc form .form-group textarea{border:1px solid #bbb;font-size:16px;line-height:1.5em;height:134px;padding:12px 26px}
#form-pc form .form-group .inquiry,#form-pc form .form-group textarea+span{position:absolute;height:10px;width:10px;display:block;top:5px; color:#b10303;font-size:24px; margin-left:58px;}
#form-pc form .form-group span,#form-pc form .form-group textarea+span{position:absolute;height:10px;width:10px;display:block;top:5px; color:#b10303;font-size:24px; margin-left:45px;}
#form-pc form .company-box{margin-top:6px}
#form-pc form .sub-box .form-control{background:#f90;height:50px;color:#fff; margin-left:85px;}
#form-pc form .ways .radio-box{width:100%}
#form-pc form .ways .radio-box label{position:relative;font-size:16px;height:28px;color:brown;font-weight:400;padding-right:20px;padding-left:10px;margin-bottom:0;color:#999}
#form-pc form .ways .radio-box label input{-webkit-appearance:none;appearance:none;position:relative;width:12px;height:12px;border:1px solid #999;border-radius:50%;left:-10px}
#form-pc form .ways .radio-box label input:checked{border:1px solid #000;outline:none}
#form-pc form .ways .radio-box label input:checked::after{content:'';width:6px;height:6px;display:block;position:absolute;left:2px;top:2px;background:#000;border-radius:100%}
#form-pc form .ways .cc{margin-top:4px}
#form-pc form .ways .cc>div{position:relative}
#form-pc form .ways .cc i{display:block;width:30px;height:1px;background:#999;content:'';position:absolute;right:-15px;top:24px}
#form-pc form .ways .imv{margin-top:4px}
#form-pc form .text{margin-top:24px}
#form-pc form .application-box{margin-top:6px;position:relative}
#form-pc form .application-box label{position:relative;font-size:16px;height:28px;color:brown;font-weight:400;padding-right:6px;padding-left:6px;margin-bottom:0;color:#999}
#form-pc form .application-box label input{-webkit-appearance:none;appearance:none;position:relative;width:12px;height:12px;border:1px solid #999;border-radius:50%;left:-6px}
#form-pc form .application-box label input:checked{border:1px solid #000;outline:none}
#form-pc form .application-box label input:checked::after{content:'';width:6px;height:6px;display:block;position:absolute;left:2px;top:2px;background:#000;border-radius:100%}
#form-pc form .application-box label i{font-size:16px;color:#f00c0c}
#form-pc form .application-box h4{font-size:16px;line-height:1.5em;color:#999;margin-top:20px;margin-bottom:2px;padding-left:12px}
#form-pc form .application-box span{position:absolute;height:10px;width:10px;display:block;top:4px;left:0;color:#b10303;font-size:24px}
#form-pc form .app-box{margin-top:10px}
@media (max-width:500px)
{
#form-pc h2{font-size:22px;color:#333;line-height:1.5em}
}


